stackloss {gausscov} | R Documentation

## Stack loss data

### Description

Stack loss (column 4) together with Air.Flow, Water.Temp, Acid.Conc. columns 1-3 respectively.

### Usage

    stackloss

### Format

A 21 x 4 matrix

### Source

R

### References

Brownlee, K. A. (1960, 2nd ed. 1965) Statistical Theory and Methodology in Science and Engineering. New York: Wiley. pp. 491–500.

[Package gausscov version 0.0.2 Index]